@charset "UTF-8";
/* CSS Document */


/* --------------------
 SP
----------------------- */
@media only screen and (max-width:899px) {
/*@media only screen and (max-width:767px) {*/
p,dt,dd{
    line-height:1.4;
    text-align:justify;
    font-size:14px;
}

img {
    /*display: block;*/
	/*width: 100%; 20200727削除 */
	width: auto;
	max-width: 100%;
    height: auto;
  }
	
	
/* HEADER
	--------------------- */
	
	
.button{
	clear: both;
	/*width: 90%;*/
	/*background-color: #91E5FF;*/
}

.button_in p{
	text-align: center;
	margin: 0 auto;
	padding: 0 0 0;
}
	
.button_in p img{
width: 90%;
margin: 0 auto;	
}



#example p.example_pc_ph{
	display: none;
	}	
	
	
/* about
	--------------------- */	
#about{
	/*width: 790px;*/
	margin: 5% auto 0;
	}
#about h2{
	clear: both;
	font-size: 20px;
	font-weight: bold;
	margin: 0 0 3% 0;
	color: #545454;
	text-align: center;
	letter-spacing: -0.2em;
	
	}
#about ul li{
	clear: both;
	/*height: 80px;*/
	margin: 0 0 5% 0;
	}
#about ul li img{

	width: 50%;
	margin: 0 auto 0;
	}
#about ul li p.about_01{
	margin: 5% 0 0;
	padding: 0 7%;
	}
#about ul li p.about_01_1 img{
	margin: 0 auto 5%;
	width: 26%;
	}	
#about ul li p.about_02{
	margin: 5% 0 5%;
	padding: 0 7%;	
	}
#about ul li p.about_03{
	margin: 5% 0 5%;
	padding: 0 7%;
	}

/* test
	--------------------- */	
#test{
	margin: 0 auto 0;
	padding:0 7%;

	}
	
#test h2{
	clear: both;
    font-size: 20px;
    font-weight: bold;
    margin: 0 0 3% 0;
    color: #545454;
    text-align: center;
	}
	
#test h3{
    font-size: 19px;
    margin: 0 0 3% 0;
	background-color: #57AAD5;
	text-align: center;
	padding: 0.3em 0;
	color: #fff;
	border-radius: 1%;
	font-weight: bold;
}
	
#test .test_txt{
	margin:5% 0;
}

#test .test_box01{
	margin: 0 0 10% 0;
	padding: 0 0;
}
	
#test .test_box01 .test_left{
	/*padding: 0 10%;*/
	margin: 0 auto;

}
	
#test .test_box01 .test_left ul{
	margin: 0 0 3% 0;
}
	
#test .test_box01 .test_left .p_clear{
	width: 90%;
	margin: 0 auto;
}
	
#test .test_box01 .test_left ul li{
	line-height: 1.4em;
	font-size: 14px;
}

#test .test_box01 .test_right{
	/*float: right;*/
	padding: 5% 0 0;
	background-color: #FFFFFF;
}

#test .test_box02 p{
	clear: both;
	margin: 0 0 2% 0;
	padding: 0 8%;
}
	
#test .test_box02 .ma{
	position: static;
	/*margin: 0 0 45px 15px;*/
}
	
#test .test_box03{
	margin: 0 0 15px 0;
}	
	
#test .test_box03 p{
    clear: both;
    margin: 10% 0 2% 0;
    padding: 0 8%;
}
	
#test .test_box03 ul{
	padding: 0 8%;
}
	
#test .test_box03 ul li{
	float:left;
    width: 42%;
    margin: 0 4% 7%;
}

#test .test_right .test_sp{
	margin:5% 0;
	padding:0 5%;
}

#test .test_right .test_pc{
	display:none;
}


	
/* cost
	--------------------- */	

#cost{
	clear: both;
	/*width: 790px;*/
	margin: 0 auto 10px;
}
	
#cost h2{
	clear: both;
    font-size: 20px;
    font-weight: bold;
    margin: 0 0 3% 0;
    color: #545454;
    text-align: center;
}
	
#cost .cost_left{
	/*width: 140px;*/
	/*float: left;*/
	padding: 0 10%;
}
	
#cost .cost_left img{
	width: 40%;
	padding: 0 10%;
	margin: 0 auto;
}
	
#cost .cost_right{
	/*float: right;*/
	/*width: 600px;*/
	padding: 0 10%;
	margin: 5% auto 0;
}
	
#cost .cost_right .cost_right_in{
	position: static;
}


#cost .cost_right .cost_right_in dl{
	/*float: left;*/	
	margin: 10px 0 0 0;
}
	
#cost .cost_right .cost_right_in dl dt{
	border-bottom: 1px solid #000;
	margin:1em 0 0;
	text-align:center;
	font-size:15px;
}
	
#cost .cost_right .cost_right_in dl dd{
	border-bottom: 1px solid #000;
	padding:0.5em 0;
	text-align:inherit;
	text-align:center;
	font-size:16px;
}

#cost .cost_right .cost_right_in dl dd.color_dd {
    color: #e36432;
    font-weight: bold;
    letter-spacing: -0.02em;
}

/*#cost .cost_right .cost_right_in p.cost＿50{
*/	/*float: right;*/
	/*height: 60px;
	line-height: 60px;
	border: 1px solid #E36432;
	text-align: center;
	color: #E36432;
	margin: 25px 0 0 0;
	font-size: 25px;
	font-weight: bold;
}*/
	
#cost .cost_right .cost_p{
	clear: both;
	margin: 20px 0 0 0;
}

#cost .cost_right .cost_right_in .cost_right_in_box1 dl dt span.orange{
	display:none;
	height: 60px;
	line-height: 60px;
	border: 1px solid #E36432;
	text-align: center;
	color: #E36432;
	margin: 25px 0 0 0;
	font-size: 22px;
	font-weight: bold;
	padding: 5px 15px;
}


/* comparison
	--------------------- */	
#comparison{
	clear: both;
	width: 100%;
	margin: 10% auto 10px;
	background-color: #E3F3FF;
	padding: 1% 0;
}
	
#comparison_in{
	/*width: 790px;*/
	margin: 5% auto 10px;
}

#comparison h2{
	clear: both;
    font-size: 20px;
    font-weight: bold;
    margin: 0 0 3% 0;
    color: #545454;
    text-align: center;
}
	
#comparison p{
	margin: 0 0 5% 0;
	padding: 0 10%;
	margin: 0 auto;
}
	
#comparison p.table_center{
	text-align: center;
	margin: 5% 0;
	padding: 0 5%;
}
	
	
/* voice
	--------------------- */	
	
#voice{
	/*width: 790px;*/
	margin: 40px auto 10px;
}
	
#voice h2{
    font-size: 19px;
    font-weight: bold;
    margin: 0 0 3% 0;
    color: #545454;
    text-align: center;
	/*letter-spacing:-0.1em;*/
}
	

#voice .voice_left{
	position: static;
}

#voice .voice_left p{
	font-size: 15px;
	line-height: 17px;
	text-align: center;
	margin: 0 auto;
}

#voice .voice_left img{
	width: 55%;
	margin: 0 auto 10px;
}

#voice .voice_right{
	padding: 0 10%;
	margin: 3% auto;
}

#voice .voice_in_right{
	padding:5% 19%;
}

#voice .voice_title{
	font-size:18px;
	font-weight:bold;
	color:#FD9F4D;
	text-align:center;
}

#voice .voice_in_box01{
	background-color:#FCFCC9;
	padding:5% 0 2%;
	margin:3% 5%;
	border-radius:2%;
}


/* footer
	--------------------- */	
footer p{
	text-align: center;
	margin: 5% 0;
	font-size:10px;
}

}


